Skip to main content
GET
Get a sub-workspace

Authorizations

Authorization
string
header
required

Workspace API key from the Avina dashboard (Settings → API keys).

Path Parameters

workspace_id
string<uuid>
required

Response

The sub-workspace.

object
string
required
Allowed value: "workspace"
id
string<uuid>
required
name
string
required
domain
string | null
required
external_id
string | null
required
billed_to
enum<string>
required
Available options:
parent,
self
parent_workspace
object
required
created_at
string<date-time>
required
provisioning
object
required
invited_admins
string[]

Only in the POST /workspaces response. The admin_emails invited by that request (empty when the request returned an existing workspace). An email that is already a member of the workspace is not invited.